Contenu

# Options

Affiche ou masque les autres options de filtrage.

## Options

### Respecter la casse

Fait la distinction entre lettres majuscules et minuscules.

### Caractère générique

Permet d'utiliser les caractères génériques dans la définition du filtre.

Si la case Caractère générique est cochée, vous pouvez aussi utiliser EGAL (=) et NON EGAL (<>) dans les comparaisons. Vous pouvez aussi utiliser les fonctions suivantes : BDNBVAL, BDLIRE, EQUIV, NB.SI, SOMME.SI, RECHERCHE, RECHERCHEV et RECHERCHEH.

### Sans doublons

Exclut les lignes dupliquées de la liste des données filtrées.

## Plage de données

Affiche le nom de la plage de données filtrée dans la table.

Rubriques connexes

Liste des expressions régulières